/* Budget Callout Container */
.state-budget-website-callout {
  display: block;
  background-color: var(--color-medium-green);
  background-image: url('../../../images/budget-callout.svg');
  background-position: bottom 0 right 30%;
  background-repeat: no-repeat;
  padding: 1.5rem;
  border-radius: var(--border-radius-small);
  text-decoration: none;
  margin-top: 2rem;
  position: relative;
}

/* Text */
.state-budget-website-callout span {
  font-size: 1.5rem;
  line-height: 1.25;
  display: block;
}
.state-budget-website-callout-top {
  color: var(--color-light-green);
  display: block;
}
.state-budget-website-callout-bottom {
  color: var(--color-white);
  font-weight: 600;
  display: block;
}

/* Arrow */
.state-budget-website-callout::after {
  content: '';
  position: absolute;
  top: 35%;
  right: 3%;
  width: 45px;
  height: 45px;
  background-image: url('../../../images/arrow-up-right.svg');
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.state-budget-website-callout:hover::after {
  top: 31%;
  right: 2%;
}